{
  "id": 5651832,
  "name": "Clara Mary Ahlstrand, Appellee, v. Olaf Albin Ahlstrand, Appellant",
  "name_abbreviation": "Ahlstrand v. Ahlstrand",
  "decision_date": "1946-06-28",
  "docket_number": "Gen. No. 43,657",
  "first_page": "242",
  "last_page": "242",
  "citations": [
    {
      "type": "official",
      "cite": "329 Ill. App. 242"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 38,
    "char_count": 294,
    "ocr_confidence": 0.5,
    "pagerank": {
      "raw": 5.12982294956584e-08,
      "percentile": 0.32154673882531376
    },
    "sha256": "859a5b0e51d72af8300c42c077b10adb0df51150cd1ae4d70db1e34da707c799",
    "simhash": "1:5def9083aadf3d4d",
    "word_count": 47
  },
  "last_updated": "2023-07-14T21:01:53.743555+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Clara Mary Ahlstrand, Appellee, v. Olaf Albin Ahlstrand, Appellant."
    ],
    "opinions": [
      {
        "text": "Opinion by\nJustice Scan-lan.\nNot to be published in full.",
        "type": "majority",
        "author": "Justice Scan-lan."
      }
    ],
    "attorneys": [
      "John D. Vosnos, for appellant; John V. Clinnin and Samuel S. Brown, for appellee."
    ],
    "corrections": "",
    "head_matter": "Clara Mary Ahlstrand, Appellee, v. Olaf Albin Ahlstrand, Appellant.\nGen. No. 43,657.\nopinion filed June 28, 1946;\nreleased for publication July 13, 1946.\nJohn D. Vosnos, for appellant; John V. Clinnin and Samuel S. Brown, for appellee."
  },
  "file_name": "0242-01",
  "first_page_order": 276,
  "last_page_order": 276
}
